.comTitleMedia {
  font-weight: 600;
  font-size: 20px;
  line-height: 29px;
}
.centerMg1023 {
  margin-left: 20px;
  margin-right: 20px;
}
.centerPd1023 {
  padding-left: 20px;
  padding-right: 20px;
}
.centerMg768 {
  margin-left: 4vw;
  margin-right: 4vw;
}
.centerPd768 {
  padding-left: 4vw;
  padding-right: 4vw;
}
.size-48 {
  font-size: 48px;
}
.size-60 {
  font-size: 60px;
}
.size-24 {
  font-size: 24px;
}
.size-20 {
  font-size: 20px;
}
.size-18 {
  font-size: 18px;
}
.size-16 {
  font-size: 16px;
}
.size-14 {
  font-size: 14px;
}
.solution a:active {
  font: unset;
}
.solution .com-title {
  font-weight: bold;
  font-size: 42px;
  color: #1b2c50;
  line-height: 50px;
  text-align: center;
}
.solution .first-module {
  padding-top: 80px;
  background: #f6f8ff;
}
.solution .first-module .container {
  padding-top: 40px;
  height: 562px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.solution .first-module .container .title {
  line-height: 1.125em;
  color: #1b2c50;
}
.solution .first-module .container .describe-title {
  font-weight: bold;
  line-height: 1.14em;
  background: linear-gradient(46deg, #2d5aff 0%, #2ddcff 100%);
  -webkit-background-clip: text;
  /* 适用于 WebKit 浏览器（如 Chrome 和 Safari） */
  -webkit-text-fill-color: transparent;
  /* 使填充颜色透明 */
  background-clip: text;
  /* 适用于 Firefox */
  text-fill-color: transparent;
  /* 使填充颜色透明 */
  margin-top: 30px;
}
.solution .first-module .container .describe-desc {
  font-weight: 400;
  color: #48536b;
  line-height: 1.45em;
  margin-top: 30px;
}
.solution .first-module .container .describe-desc .bold {
  font-weight: bold;
}
.solution .first-module .container .tags {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 20px;
}
.solution .first-module .container .tags .tag {
  font-weight: 400;
  color: #48536b;
  line-height: 1.45em;
  display: flex;
  align-items: center;
  gap: 10px;
}
.solution .first-module .container .tags .tag p {
  display: flex;
}
.solution .first-module .container .tags .tag p .bold {
  font-weight: bold;
}
.solution .first-module .container .bts {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 30px;
}
.solution .first-module .container .bts .btn {
  width: 220px;
  height: 50px;
  border-radius: 100px;
  border: none;
  font-weight: bold;
  color: #2d5aff;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.solution .first-module .container .bts .btn-download {
  transition: all 0.3s;
  background-color: transparent;
  border: 1px solid #2d5aff;
  color: #2d5aff;
  background-color: #fff;
  cursor: pointer;
}
.solution .first-module .container .bts .btn-download:hover {
  color: #6082ff;
  border-color: #6082ff;
}
.solution .first-module .container .bts .btn-download:active {
  color: #0035f9;
  border-color: #0035f9;
}
.solution .first-module .container .bts .btn-register {
  transition: color 0.3s;
  background-color: #2d5aff;
  color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(45, 90, 255, 0.4);
}
.solution .first-module .container .bts .btn-register:hover {
  background-color: #476eff;
}
.solution .first-module .container .bts .btn-register:active {
  background-color: #0035f9;
}
.solution .first-module .container .platform {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 5px 40px;
  margin-top: 60px;
}
.solution .first-module .container .platform .text {
  font-weight: 400;
  color: #8892af;
  line-height: 1.75em;
}
.solution .first-module .describe-desc-tips {
  align-items: center;
  margin-top: 20px;
  display: flex;
}
.solution .first-module .describe-desc-tips .tips-img {
  height: 18px;
  width: 18px;
  margin: 0 10px;
}
.solution .second-module {
  padding-top: 128px;
  position: relative;
}
.solution .second-module::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 400px;
  background: linear-gradient(180deg, #f6f8ff 0%, #ffffff 100%);
  z-index: -1;
}
.solution .second-module .group {
  display: flex;
  justify-content: space-between;
  margin-top: 62px;
}
.solution .second-module .group .item {
  width: 246px;
  text-align: center;
}
.solution .second-module .group .item .img {
  width: 100%;
  height: auto;
  display: block;
}
.solution .second-module .group .item .h3-text {
  font-weight: bold;
  color: #1b2c50;
  line-height: 1.4em;
  margin-top: 14px;
}
.solution .second-module .group .item .h4-text {
  font-weight: 400;
  color: #48536b;
  line-height: 1.57em;
  margin-top: 16px;
}
.solution .second-module .group .item .h4-text .tips-img {
  height: 16px;
  width: 16px;
}
.solution .second-module .btn {
  display: flex;
  justify-content: center;
  padding-top: 67px;
}
.solution .second-module .btn .btn-register {
  transition: color 0.3s;
  background-color: #2d5aff;
  color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(45, 90, 255, 0.4);
  width: 220px;
  height: 40px;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.solution .second-module .btn .btn-register:hover {
  background-color: #476eff;
}
.solution .second-module .btn .btn-register:active {
  background-color: #0035f9;
}
.solution .third-module {
  padding-top: 138px;
}
.solution .third-module .container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
  margin-top: 60px;
}
.solution .third-module .container .item {
  background: #ffffff;
  box-shadow: 0px 10px 20px 0px rgba(79, 134, 223, 0.1);
  border-radius: 12px 12px 12px 12px;
  border: 1px solid #e1ecf8;
  padding: 50px;
}
.solution .third-module .container .item .h3-text {
  font-weight: bold;
  font-size: 24px;
  color: #1b2c50;
  line-height: 1.5em;
}
.solution .third-module .container .item .h3-description {
  margin-top: 10px;
  font-weight: 400;
  color: #1b2c50;
  line-height: 1.75em;
  min-height: 5.25em;
}
.solution .third-module .container .item .btn-register {
  transition: color 0.3s;
  background-color: #2d5aff;
  color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(45, 90, 255, 0.4);
  width: 180px;
  height: 40px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.solution .third-module .container .item .btn-register:hover {
  background-color: #476eff;
}
.solution .third-module .container .item .btn-register:active {
  background-color: #0035f9;
}
.solution .third-module .container .item .h4-text {
  font-weight: bold;
  line-height: 1.5em;
  color: #1b2c50;
  display: flex;
  align-items: center;
  padding-top: 20px;
  gap: 10px;
}
.solution .third-module .container .item .h4-text svg {
  width: 16px;
  height: 16px;
}
.solution .third-module .container .item .h4-text .tips-img {
  height: 16px;
  width: 16px;
}
.solution .third-module .container .item .h4-description {
  margin-top: 10px;
  font-weight: 400;
  color: #48536b;
  line-height: 1.57em;
  padding-left: 28px;
}
.solution .third-module .container .item .h4-description .bold {
  font-weight: bold;
}
.solution .fourth-module {
  margin-top: 110px;
}
.solution .fourth-module .width-1240 {
  margin: 0 auto;
  width: 1240px;
  padding: 0 20px;
  overflow: hidden;
  padding-bottom: 10px;
}
.solution .fourth-module .solution-swiper {
  margin-top: 43px;
}
.solution .fourth-module .swiper-slide {
  height: 500px;
  display: flex;
  align-items: center;
  gap: 37px;
  background-color: #fff;
}
.solution .fourth-module .swiper-slide .img {
  width: 640px;
  height: auto;
  display: block;
  flex-shrink: 0;
}
.solution .fourth-module .swiper-slide .swiper-slide-content {
  flex: 1;
}
.solution .fourth-module .swiper-slide .swiper-slide-content .slide-title {
  font-weight: bold;
  color: #1b2c50;
  line-height: 1.5em;
}
.solution .fourth-module .swiper-slide .swiper-slide-content .slide-desc {
  font-weight: 400;
  color: #48536b;
  line-height: 1.75em;
  margin-top: 20px;
}
.solution .fourth-module .swiper-slide .swiper-slide-content .slide-desc .bold {
  font-weight: bold;
}
.solution .fourth-module .swiper-slide .swiper-slide-content .tags {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
  gap: 10px 20px;
}
.solution .fourth-module .swiper-slide .swiper-slide-content .tags .tag {
  flex-shrink: 0;
  height: 36px;
  background: #eff3ff;
  border-radius: 60px 60px 60px 60px;
  padding-left: 4px;
  padding-right: 14px;
  display: flex;
  align-items: center;
  gap: 6px;
  font-weight: 400;
  color: #1b2c50;
}
.solution .fourth-module .swiper-slide .swiper-slide-content .register-btn {
  transition: color 0.3s;
  background-color: #2d5aff;
  color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(45, 90, 255, 0.4);
  width: 160px;
  height: 40px;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  gap: 5px;
  margin-top: 40px;
}
.solution .fourth-module .swiper-slide .swiper-slide-content .register-btn:hover {
  background-color: #476eff;
}
.solution .fourth-module .swiper-slide .swiper-slide-content .register-btn:active {
  background-color: #0035f9;
}
.solution .fourth-module .swiper-button-container {
  position: relative;
  width: 181px;
  height: 40px;
  margin: 0 auto;
  border-radius: 100px;
  border: 1px solid #e1ecf8;
}
.solution .fourth-module .swiper-button-container .swiper-pagination {
  position: static;
  display: flex;
  height: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 0 56px;
}
.solution .fourth-module .swiper-button-container .swiper-pagination-bullet {
  background: #d9d9d9;
  opacity: 1;
}
.solution .fourth-module .swiper-button-container .swiper-pagination-bullet-active {
  background: #1b2c50;
}
.solution .fourth-module .swiper-button-container .swiper-button {
  width: 32px;
  height: 32px;
  background: #ffffff;
  box-shadow: 0px 10px 20px 0px rgba(79, 134, 223, 0.2);
  border-radius: 65px 65px 65px 65px;
  border: 1px solid #e1ecf8;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  top: 4px;
  --swiper-navigation-sides-offset: 4px;
  --swiper-pagination-color: #1b2c50;
  --swiper-pagination-bullet-inactive-opacity: 1;
  --swiper-pagination-bullet-width: 6px;
  --swiper-pagination-bullet-height: 6px;
  z-index: 1;
}
.solution .fourth-module .swiper-button-container .swiper-button svg {
  width: 18px;
  height: 18px;
}
.solution .fourth-module .swiper-button-container .swiper-button-prev:after,
.solution .fourth-module .swiper-button-container .swiper-button-next:after {
  content: "";
}
.solution .fifth-module {
  margin-top: 100px;
  padding-bottom: 160px;
}
.solution .fifth-module .group {
  display: grid;
  grid-template-columns: repeat(5, 216px);
  gap: 48px 20px;
  justify-content: space-between;
  margin-top: 50px;
}
.solution .fifth-module .group .item {
  height: 190px;
  background: #ffffff;
  box-shadow: 0px 10px 20px 0px rgba(79, 134, 223, 0.1);
  border-radius: 20px;
  border: 1px solid #e1ecf8;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 9px;
  transition: border-color 0.3s ease-in-out background 0.3s ease-in-out;
  will-change: border-color, background;
}
.solution .fifth-module .group .item .png {
  width: 80px;
  height: 80px;
}
.solution .fifth-module .group .item .text {
  font-weight: 400;
  color: #1b2c50;
  line-height: 1.44em;
}
.solution .fifth-module .group a.item:hover {
  border-color: #2d5aff;
  background: #eef2ff;
}
@media screen and (max-width: 1240px) {
  .solution .fourth-module .width-1240 {
    width: 1200px;
  }
}
@media screen and (max-width: 1023px) {
  .solution .size-48 {
    font-size: 34px;
  }
  .solution .size-60 {
    font-size: 42px;
  }
  .solution .com-title {
    font-size: 30px;
  }
  .solution .fourth-module .swiper-slide {
    gap: 10px;
  }
  .solution .fourth-module .swiper-slide .img {
    width: 50%;
  }
  .solution .fourth-module .width-1240 {
    width: 100vw;
    padding-left: 20px;
    padding-right: 20px;
  }
  .solution .yun-center {
    padding-left: 20px;
    padding-right: 20px;
  }
  .solution .fifth-module .group {
    grid-template-columns: repeat(auto-fill, 216px);
  }
}
@media screen and (max-width: 768px) {
  .solution .size-48 {
    font-size: 20px;
  }
  .solution .size-60 {
    font-size: 24px;
  }
  .solution .size-24 {
    font-size: 14px;
  }
  .solution .size-20 {
    font-size: 13px;
  }
  .solution .size-18 {
    font-size: 13px;
  }
  .solution .size-16 {
    font-size: 12px;
  }
  .solution .size-14 {
    font-size: 12px;
  }
  .solution .yun-center {
    padding-left: 4vw;
    padding-right: 4vw;
  }
  .solution .first-module .container {
    height: 362px;
  }
  .solution .first-module .container .bts .btn {
    width: 150px;
    height: 40px;
  }
  .solution .fifth-module .group {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
  .solution .fifth-module .group .item {
    height: 150px;
  }
  .solution .second-module,
  .solution .third-module {
    padding-top: 40px;
  }
  .solution .fourth-module {
    margin-top: 40px;
  }
  .solution .second-module .group,
  .solution .third-module .container,
  .solution .fifth-module,
  .solution .fifth-module .group {
    margin-top: 20px;
  }
  .solution .second-module .btn {
    padding-top: 20px;
  }
  .solution .third-module .container {
    grid-template-columns: repeat(1, 1fr);
  }
  .solution .third-module .container .item .btn-register {
    margin: 10px 0;
  }
  .solution .fourth-module .swiper-slide {
    height: auto;
    padding-bottom: 20px;
  }
  .solution .fourth-module .swiper-slide .img {
    display: none;
  }
  .solution .fifth-module {
    padding-bottom: 40px;
  }
}
